
Foreman - Bug #18020

Updating help block of computer resource *libvirt*

01/10/2017 10:05 PM - Waldirio Pinheiro

Status: Rejected   

Priority: Low   

Assignee: Waldirio Pinheiro   

Category: Compute resources - libvirt   

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1412042 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4174

  

Description

According the documentation, the normal or recommended url should be similar to below

qemu+ssh://root@host.example.com/system

 Btw, according the hint, we can see

qemu://host.example.com/system

 Just updating the file to be according the official documentation.

Waldirio

History

#1 - 01/10/2017 10:07 PM - Waldirio Pinheiro

- Pull request https://github.com/theforeman/foreman/pull/4174 added

#2 - 01/10/2017 10:24 PM - Waldirio Pinheiro

- Bugzilla link set to 1412042

#3 - 01/11/2017 03:20 AM - Dominic Cleal

- Project changed from Website to Foreman

- Category set to Compute resources - libvirt

- Status changed from New to Ready For Testing

Either is valid.

#4 - 01/12/2017 06:48 AM - Dominic Cleal

- Status changed from Ready For Testing to Rejected

PR was rejected, re-open if required.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

http://www.tcpdf.org

